/* ======================
   LOGIN PAGE
====================== */

body.login-page {
    background: #f4f6f9;
    height: 100%;
}

/* wrapper */
.login-wrapper {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* card */
.login-card {
    width: 100%;
    max-width: 400px;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    background: #fff;
}

/* input */
.login-card input {
    border-radius: 8px;
}

/* button */
.login-card button {
    border-radius: 8px;
    font-weight: 500;
}

/* subtitle */
.login-subtitle {
    color: #adb5bd;
    font-style: italic;
    font-size: 13px;
}

/* alert */
.login-alert {
    border-radius: 8px;
    font-size: 14px;
}